api_platform:
    eager_loading:
        max_joins: 100 # Augmentez de 30 à 100 par exemple
    title: Api Tailornet
    version: 1.0.0
    defaults:
        stateless: true
        cache_headers:
            vary: ['Content-Type', 'Authorization', 'Origin']
    formats:
        json: ['application/json'] # Placez le JSON simple en premier
        jsonld: ['application/ld+json']
        multipart: ["multipart/form-data"]
